<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'sv_wp', version '2.9'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errfetch'] = 'Det går inte att hämta betyg: felkod {$a}';
$string['errlocalremotescale'] = 'Det gick inte att hämta betyg: det refererade slutbetyget använder lokal skala.';
$string['eventgradesfetched'] = 'Betyg hämtade';
$string['gotocoursename'] = 'Gå till kursen <a href="{$a->href}">{$a->name}</a>';
$string['hiddencourse'] = '*dold*';
$string['instantredirect'] = 'Omdirigera till den refererade kursen';
$string['instantredirect_help'] = 'Om aktiverat kommer användare att omdirigeras till den refererade kursen när de försöker se sidan för delkursmodulen. Påverkar inte användare med behörighet att hämta betyg manuellt.';
$string['lastfetchnever'] = 'Betygen är inte hämtade än';
$string['lastfetchtime'] = 'Senaste hämtning: {$a}';
$string['modulename'] = 'Delkurs';
$string['modulename_help'] = 'Modulen ger mycket enkel men användbar funktionalitet. När den läggs till i en kurs fungerar den som en graderad aktivitet. Betyget för varje deltagare hämtas från ett slutbetyg i en annan kurs. I kombination med registreringsmetoden kursmetalänk, kan kursskapare organisera kurser i separata enheter.';
$string['modulenameplural'] = 'Delkurser';
$string['nocoursesavailable'] = 'Inga kurser att hämta betyg från';
$string['nosubcourses'] = 'Det finns inga delkurser i denna kurs';
$string['pluginadministration'] = 'Delkursadministration';
$string['pluginname'] = 'Delkurs';
$string['refcourse'] = 'Refererad kurs';
$string['refcoursecurrent'] = 'Behåll aktuell referens';
$string['refcourselabel'] = 'Hämta betyg från';
$string['refcoursenull'] = 'Ingen refererad kurs konfigurerad';
$string['subcourse:addinstance'] = 'Lägg till ny delkurs';
$string['subcourse:begraded'] = 'Få betyg från den refererade kursen';
$string['subcourse:fetchgrades'] = 'Hämta betyg manuellt från den refererade kursen';
$string['subcoursename'] = 'Delkursnamn';
$string['taskfetchgrades'] = 'Hämta delkursbetyg';
